builddir = /build
pkgbuild_sha256sum = 58f972f8bbae379afc14c28f3b8baa7447fb6fd42b59807ad9c843acbfd24aeb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
